player_audio_sample_item Struct Reference

Player audio sample selection. More...

`#include <player_interfaces.h>`

## Public Attributes

int32_t | index
| index of the sample

## Detailed Description

Player audio sample selection.

Describes a pre-stored audio sample index

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45